{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "Sengoku",
		"Author": "Łukasz Jakowski",
		"Wiki": "Sengoku_period",
		"Civs": 30,
		"Age": 3,
		"Year": 1467,
		"Month": 7,
		"Day": 11
	}
]
}